﻿.wf-float-left{float:left}
#bottom-bar .wf-float-left{margin-right:40px}
#bottom-bar .wf-float-left:last-of-type{margin-right:0}

  #branding-bottom,
  #bottom-bar .wf-float-left,
  #bottom-bar .wf-float-right {
    display: block;
    float: none;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

  .apta-main-slider .right-shadow {
    right: -15px; }

  .page-container .right-shadow {
    right: -15px; }

.img6        {width:200px; display:inline-block;  text-align: center;}


	
	#Top_bar .banner_wrapper{display:none;}

.header-magazine #Top_bar .banner_wrapper{display:block;position:absolute;right:20px;top:20px;width:468px;height:60px;text-align:right}

.header-magazine #Top_bar .banner_wrapper a{display:block;line-height:0}

.header-magazine #Top_bar .banner_wrapper img{display:inline-block;max-width:100%;height:auto;max-height:60px}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}


.banner_wrapper{
  margin-top: 10px;
}

.footnote-vat a, .cat-anzeige-footer a, li#system-credits a {
    color: #333;
}

.cat-anzeige-footer {
    margin-top: 0px;
    border-top: 1px solid #ff9900;
    padding-top: 10px;
    font-size: 12px;
	margin-right:auto;
	margin-left:auto;
	width:700px;
}



.box-of-content{padding:70px 20px 50px;background:#fff;}
.site-title{font-size:40px;font-weight:600;line-height:1}
.site-header .site-title a,.site-header .site-title a:hover{color:#222}
.site-description,.site-title{margin-bottom:0}
.header-image .site-title a{background-position:top center!important;width:360px}
.genesis-nav-menu,.site-description,.site-header .search-form,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}




#like-box-plugin {
	margin-top: 0px;
	margin-bottom: 20px;
	position: relative;
	float: right;
	width: 238px;
	height: 200px;
	border: 1px solid #ccc;
}


#like-box-plugin #like-link-top {
	width: 230px;
	height: 60px;
	display: table;
	top: 4px;
	left: 4px;
	position: absolute;
}


#like-box-plugin #like-box-link {
	position: absolute;
	bottom: 10px;
	left: 5px;
	font-size: 14px;
	color: #999;
	line-height: 1.2em;
}


#like-box-plugin #like-box-link a {
	text-decoration: none;
	color: #325C99;
}


#like-box-plugin #like-box-link a:hover {
	text-decoration: underline;
}

#kundenstimmen div.wrapper div.content div.next {
position:absolute;top:40%;transform:translateY(-40%);right:-100px;z-index:888;width:40px;height:40px;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;background:#BA0E0D;text-align:center;color:#FFFFFF;font-size:20px;line-height:40px;cursor:pointer;
}

#kundenstimmen div.wrapper div.content div.next:after {
font-family:"Font Awesome 5 Pro";content:"\f105";
}

#kundenstimmen div.wrapper div.content div.next:hover {
background:#FFFFFF;color:#BA0E0D;
}
.hb-blog-box-footer.without-date.without-more-button,.without-date .hb-blog-box-date,.without-more-button .hb-blog-box-read-more{display:none}
.without-date .hb-blog-box-read-more,.without-more-button .hb-blog-box-date{float:none}
.hb-blog-box-read-more{float:right}
.west-coast .simple-image{float:left;margin:0 5px 0 0}
.west-coast .simple-image img{max-width:70px;height:auto}
.home-blogs .simple-image{float:left;margin:0 5px 0 0}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }

.slideshow-text {
	position:absolute;
	top:100px;
	padding:0 20px 0 0;
}

.slideshow-text a, .slideshow-text h3, .slideshow-text p {
	color:#FFF;
}

.slideshow-text h3, .slideshow-text p {
    text-shadow: 0 0 5px #000000, 0 0 3px #000000;
	line-height:125%;
}

.slideshow-text p {
	font-size:0.875em;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#block-30 div.social-icons-container{display:table;width:100%;height:100%}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }

.parallax-section h2.parallax-title{
    line-height: 1.2;
    text-align: center;
    padding: 0 20px;
    margin-bottom: 60px;
}

.parallax-section h2.parallax-title span{
    position: relative;
    display: inline-block;
}

.parallax-section h2.parallax-title span:after{
    content: "";
    position: absolute;
    width: 50%;
    top:100%;
    left:50%;
    margin-left: -25%;
    margin-top: 10px;
    border-bottom: 1px solid #FFF;
    border-color: inherit;
}
.fusion-copyright-notice{color:#8c8989;font-size:12px;}
.fusion-copyright-notice a{color:#bfbfbf;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}





.ruwyj {
	position: absolute !important;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	width: 1px;
	height: 1px;
}


.ruwyj:hover,
.ruwyj:active,
.ruwyj:focus {
	top: 5px;
	left: 5px;
	z-index: 100000; 
	display: block;
	clip: auto !important;
	padding: 15px 23px 14px;
	width: auto;
	height: auto;
	border-radius: 3px;
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	color: #21759b;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: normal;
}


.requxi .ruwyj {
	display: none;
}


.action-box .view-all,
.action-box .action-box-content-list {
  list-style: none; }


.action-box .view-all + h3,
.action-box .action-box-content-list + h3 {
  margin-top: 1em; }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}
.onair .amp-onair-show-title a{text-decoration:none;color:#fff;font:bold 16px Arial}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.fhmm .nav,
.fhmm .collapse,
.fhmm .dropup,
.fhmm .dropdown {
	position: static;
}

.fhmm .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}

.nav .navbar-nav:first-child {
    margin-left: 0px;
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

  .top-navigation .nav .space {
    border: none;
    display: block;
    line-height: 30px;
    padding: 8px 12.5px 8px;
    height: 42px;
    color: #002e5e; }


.site-copyright a{
	color: #00adb5;
}

.site-copyright a,
.eximious_magazine.widget_single_column_posts .display_style_1 .cat-info a:after,
.eximious_magazine.widget_single_column_posts .display_style_1 .cat-info:before,
.eximious_magazine.widget_single_column_posts .display_style_1 .cat-info a{
	color: #00adb5;
}

	.saga-sub-footer .site-footer-menu, .saga-sub-footer .site-copyright {
    width: 100%;
    float: none;
	}


.events__box.blue .events__box_divider {
  background-color: #0F8EC7;
}


.events__box_divider {
  width: 36px;
  height: 1px;
  background-color: #164722;
  display: block;
  margin: 0 0 50px;
}











#page .marketing-tile-wrapper .tiles-container .tile-image .image img {
  width: auto !important;
  height: 228px;
  position: absolute;
  margin: 0 auto;
  right: 0;
  left: 0; }
.page-equip-examples .view-content{overflow:hidden;}
.page-equip-examples .view-content .views-row{margin-bottom:12px;}
.page-equip-examples .view-content .views-row a{font-family:"proxima-nova";font-size:18px;color:#0091b2;font-weight:700;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;text-decoration:none;}
.front .view-heroes .view-content{position:relative;}
.front #block-views-recent_videos-block .view-recent-videos .view-content{width:auto;height:auto;overflow:hidden;}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}


.wrap {
      width: 960px;
      margin: 0 auto;
}


.top-header .accesos-direct {
  height: 50px;
  display: flex;
  align-items: center;
  width: 70%;
  justify-content: space-around;
}


.top-header .accesos-direct a {
  font-size: .9em;
  color: white;
  text-decoration: none;
  cursor: pointer;
}


.top-header .accesos-direct a span {
  color: white;
  font-size: 1.5em;
}


.darkoverlay .container {z-index: 222!important;}


.meddarkoverlay .container {z-index: 222!important;}


.lightoverlay .container {z-index: 222!important;}
.header_bottom{background-color:#fff}

.header_bottom .container_inner{position:relative}

.footer-bottom {
	background: #515151;
	padding: 1em 0;
	text-align:center;
}


#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;outline: 0!important;}


#colorbox .row {
	margin-bottom:10px;
}


#colorbox .form-area label {
	font-weight: normal!important;
	clear: both;
}

#colorbox { border: none !important }
#content #content-body #block-block-2 .block-content p{text-align:center;}
#content #content-body #block-block-2 .block-content p img{display:inline;margin:0 20px;}


.header_container,
.header_left {
	position: relative;
}


.header_container
{
	background-color: #fff;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}



.side-pull-left .main-content-inner{
    float: left;
}

.side-pull-right .main-content-inner{
    float: right;
}

.no-sidebar .main-content-inner{
    float: none;
    margin: 0 auto;
}

.full-width .main-content-inner{
    width: 100%;
}

  .side-pull-left .main-content-inner, .side-pull-right .main-content-inner{
    float: none;
  }

.woocommerce .main-content-inner{
  background-color: #fff;
  border: 1px solid #dadada;
  padding: 45px 50px;
}

#footer_sub_content .footer-nav {margin-top:15px;}

.footer-nav:after {content:".";display:block;clear:both;height:0;line-height:0;visibility:hidden;}

#footer_sub_content .footer-nav ul {margin: 0;}

#footer_sub_content .footer-nav li {display: inline-block;list-style: none;padding: 0 5px;}

#footer_sub_content .footer-nav li.ubermenu-item-level-0 {margin: 0 10px;}

#footer_sub_content .footer-nav li .ubermenu-item-level-2 {clear:both;}

.popup-content-pad
{
    padding: 10px;
}
.modal-content .modal-logo{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;width:4rem;height:4rem;margin-bottom:2rem;font-size:1.25em;font-weight:700;color:#2b2d32;background:#fff}
.newsletter .modal-content .modal-logo{margin-bottom:1rem}
#navigation{background:#F00;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.search-bar-hidden-wrapper {
  width: 100%;
  float: left;
  background-color: #e5ead2; }

  .search-bar-hidden-wrapper .search-bar {
    padding: 10px 8%;
    overflow: hidden;
    display: none; }

    .search-bar-hidden-wrapper .search-bar .search-form input, .search-bar-hidden-wrapper .search-bar .search-form button {
      border-radius: 0 !important;
      border: none; }
.searchbox{padding-top:0!important}


ul#navlist li a:hover, ul#navlist li.current {
  color: #fff;

  }


.current {
  background: #2190d7;
}
.current a{
    color: #fff !important;
}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
#menu li.m_last{background:0 0;padding-right:0}
#menu li.m_last a{padding-right:0}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }

.nav-links .nav-previous a:before {
  font-family: 'Glyphicons Halflings';
  content: '\e071';
  position: absolute;
  left: 20px;
  font-size: 14px;
  color: #e47b7b;
}

.nav-links .nav-next a:before {
  font-family: 'Glyphicons Halflings';
  content: '\e075';
  position: absolute;
  right: 20px;
  font-size: 14px;
  color: #e47b7b;
}


.caja {
  height: 120px;
  text-align: center;
  color:#fff;
}

.date .day{font-size:1.6875em;display:block;clear:both;}
.icon-twitter:before{content:""}
 ul.sidebar_widgets{list-style-type:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

      ul#primary-menu .directors-artists .sub-menu .strikethrough a:hover div.menu-name::before, ul#primary-menu .menu-item-245 .sub-menu .strikethrough a:hover div.menu-name::before {
        right: 0;
        left: unset;
        bottom: 24%;
        width: 230px;
        height: 20%;
        background-color: #f9ff10; }
#u3103-9{font-size:36px;line-height:36px;}
#u3103-9,#u3103-10{font-size:30px;line-height:36px;}


.latest-project ul li .proj-image
{
	line-height: 0;
}

    .menu ul [class^="icon-"]:before, .menu ul [class*=" icon-"]:before { left: 18px }

    #navigation .menu i { display: none }

    #navigation .menu a {
        color: #fff!important;
        padding-left: 0!important;
        padding-right: 2%;
        width: 100%;
        text-indent: 3%;
        padding-right: 0;
        font-weight: normal;
        font-size: 14px;
        border-left: 0;
        padding: 8px 0;
        border: 0!important;
    }

#navigation .menu { float: left }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
#mainpage_products_panel ul.main li.r1{border-bottom:1px solid #EEE}
.verve_spacer{width:100%}
		
		.blog-post,
		.service,
		.sidebar-column {
			padding: 0;
		}
.ajax_loader .five_rotating_circles .circle2{top:0;right:0}
.ajax_loader .five_rotating_circles .container1 .circle2{-webkit-animation-delay:-.9s;animation-delay:-.9s}
.ajax_loader .five_rotating_circles .container2 .circle2{-webkit-animation-delay:-.8s;animation-delay:-.8s}
.ajax_loader .five_rotating_circles .container3 .circle2{-webkit-animation-delay:-.7s;animation-delay:-.7s}

  .video-popup:hover .play-button:before {
    border-left-color: #dc1e0f; }

  .video-popup .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -35px;
    margin-left: -35px;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    display: block;
    background-color: #FFF; }

    .video-popup .play-button:before {
      -webkit-transition: border-left-color 0.25s ease;
      transition: border-left-color 0.25s ease;
      display: block;
      content: "";
      border: 15px solid transparent;
      border-left-color: #373332;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -15px;
      margin-left: -3.75px; }

	.et_bloom .et_bloom_form_container .et_bloom_form_text, .et_bloom .et_bloom_form_container .et_bloom_form_img { max-width: 100%; padding: 15px; display: table-cell; }

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text { max-width: 100%; padding: 15px; display: block; clear: both; }

.et_bloom .image_right .et_bloom_form_text, .et_bloom .split .et_bloom_form_text  { display: table-cell; clear: none; }

	.et_bloom .et_bloom_form_text { text-align: center; }


#mobnav {
display:none;
margin:0px;

list-style-type:none;
width:80%;
height:100%;
padding:0px;
position:fixed;
top:0px;
left:0px;
background-color:#222;
z-index:999999999999999999;
}

#mobnav li {
display:block;
list-style-type:none;
padding:12px 0px 12px 20px;
text-align:left;
border-bottom:solid 1px #333;
}

#mobnav li a {
color:#FFF;
text-decoration:none;
font-size:18px;
}
.search-header-wrap ul{padding:10px;width:295px;right:0;border-radius:2px}
.search-header-wrap{width:50px}
.header-3-wrapper .main-navigation,.header-left-nav .search-header-wrap{width:45px;float:right}
.search-header-wrap a{padding:15px}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


.awaken-featured-posts {
  float: right;
  width: 34.035087719298245614035087719298%;
}

.mw-widget-event .event-time { display: block; font-size: 10px; color: #777777; text-transform: uppercase; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.popup-search-opened .page-popup-search .page-popup-search-inner {
  visibility: visible;
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
}


.page-popup-search-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  display: inline-block;
  visibility: hidden;
  padding: 0 50px;
  width: 75%;
  text-align: center;
  font-size: 18px;
  opacity: 0;
  transition: all ease-in-out .3s;
  transform: translate(-50%, -50%) scale(0.8);
}
.thrv-page-section .tve-page-section-in{-webkit-box-sizing:border-box;box-sizing:border-box;margin-right:auto;margin-left:auto;position:relative;z-index:1;min-height:40px}
.thrv-page-section .tve-page-section-in.tve-section-full-height{min-height:100vh !important}
.thrv-page-section.tcb-window-width .tve-page-section-in{padding-left:0;padding-right:0}
.tve_symbol_inside .tve-page-section-in{position:static}

footer[role="contentinfo"] .footer-container {
  zoom: 1;
  margin-bottom: 24px;
  margin-bottom: 1.41176rem;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
}

footer[role="contentinfo"] .footer-container:before, footer[role="contentinfo"] .footer-container:after {
  display: table;
  content: "";
}

footer[role="contentinfo"] .footer-container:after {
  clear: both;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.vc_row-fluid .vc_col-sm-4{width:33.33333%}



.alignleft, .alignright, .aligncenter { border: #ddd 1px solid; margin-top: 7px; padding: 1px; }

.alignright { float: right; margin-left: 18px; margin-bottom: 4px; }

#blog #main-col .alignleft, #blog #main-col .alignright, #blog #main-col .aligncenter {
	border: none;
	background: #fff;
	padding: 3px;
	margin: 0 0 10px;
	display: block;
}


#text-1 .alignright { margin: -20px 0 0; }
.section p,.slick-section p{line-height:1.75}
h1,.section-heading{margin:12px 0;font-size:14px;font-size:.875rem;font-weight:600;letter-spacing:4px;color:#b9d23a;text-transform:uppercase}
.section{padding-top:24px;padding-bottom:24px}
.section.background-alt{background-color:#f5f5f5}
.section.buy-tickets-section{padding-bottom:82px}
.page-template-talks .events-section .events-container .event-category .event .section-heading{margin:0}

.wrap {
	margin: 0;
    max-width: none;
    min-height: 100px !important;
}
#nav-expand-menus #menu-lang .wrap{max-width:none}
.text-white{color:#fff}
.dropdown-menu,.modal-content{-webkit-background-clip:padding-box}
.modal-content{position:relative;background-color:#fff;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}

.body {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.modal-video-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 110;
  padding-left: 15px;
  padding-right: 15px;
  width: auto;
}


.modal-video-inner video {
  border: 2px solid rgb(209, 209, 209);
}
.fullscreen-table-cell{display:table-cell;height:auto;vertical-align:middle;}


		#s5_bannerposition {
			display:none;}



th.gigpress-date {
}



td.gigpress-date {
}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}

.site-description,
.title-content,
.title-content a {
	float: left;
	max-width: 300px;
	width: 100%;
}


.rtl .site-description,
.rtl .title-content,
.rtl .title-content a {
	float: right;
}

	.title-content {
		padding: 23px 0 23px 33px;
		box-sizing: border-box;
	}

	.rtl .title-content {
		padding: 23px 33px 23px 0;
	}


	.site-description, .title-content, .title-content a {
		max-width: 212px;
	}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}



.menu-toggle {
    color: #363636;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.main-small-navigation .menu {
    display: none;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.main-header-menu .menu-item, .main-header-bar .ast-masthead-custom-menu-items{-js-display:flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
body.responsive-ready.site-1 table.main-top-grid ul.make.category-search li.cell li.top{display:inline-block}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search li.cell li.top{display:inline-block}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-2 li.cell li.top{width:50%}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-2 li.cell li.top a{height:25px}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-3 li.cell li.top{width:33%}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-4 li.cell li.top{width:25%}


#fade-in {
	position: fixed;
	bottom: 0;
	animation: fade-out 2s ease 0s 1 forwards;
	z-index: 1000;
}


#fade-in,#masthead {
	top: 0;
	right: 0;
	left: 0;
	background-color: #fff;
}
.mine-banner{padding:10px 0;text-align:center;overflow:hidden}
.mine-banner .banner-left,.mine-banner .banner-right{display:inline-block}
.mine-banner .banner-right{margin-top:34px}
.mine-banner .banner-left,.mine-banner.desktop-show{display:none}
.mine-banner.mobile-show{display:block}
.mine-banner.bottom,#related_post_widget{min-width:660px}
.mine-banner.desktop-show{display:block}
.mine-banner.top{display:block}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-3 {
    width: 25%;
  }

#secondary .widget-title {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

#secondary .widget-title:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    height: 2px;
    width: 40px;
    background: #a161bf;
}
.et_pb_section{padding:54px 0}
.et_pb_section_4.et_pb_section{background-color:#0096d6!important}
